IF NOT EXISTS ( SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_PMTS_CALSYSPARAM' )
CREATE TABLE T_PMTS_CALSYSPARAM(
  FID           BIGINT       DEFAULT 0   NOT NULL,
  FNUMBER       NVARCHAR(30) DEFAULT ' ' NOT NULL,
  FSTATUS       NVARCHAR(1)  DEFAULT ' ' NOT NULL,
  FCREATORID    BIGINT       DEFAULT 0   NOT NULL,
  FMODIFIERID   BIGINT       DEFAULT 0   NOT NULL,
  FENABLE       NVARCHAR(1)  DEFAULT ' ' NOT NULL,
  FCREATETIME   DATETIME ,
  FMODIFYTIME   DATETIME ,
  FNAME       NVARCHAR(50)     DEFAULT ' ' NOT NULL,
  FMASTERID     BIGINT       DEFAULT 0   NOT NULL,
  FISRELEASE    CHAR(1)      DEFAULT '0' NOT NULL,
  FISSTART      CHAR(1)      DEFAULT '0' NOT NULL
);


IF NOT EXISTS ( SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_PMTS_CALSYSPARAM_L' )
CREATE TABLE T_PMTS_CALSYSPARAM_L(
  FPKID       NVARCHAR(255)    DEFAULT ' ' NOT NULL,
  FID         BIGINT           DEFAULT 0   NOT NULL,
  FLOCALEID   NVARCHAR(255)    DEFAULT ' ' NOT NULL,
  FNAME       NVARCHAR(50)     DEFAULT ' ' NOT NULL
);